On Thu, 2010-01-28 at 12:35 -0500, John Dennis wrote:
> Remove SAFE_STRING_PATTERN, safe_string_re, needs_base64(),
> wrap_binary_data(), unwrap_binary_data() from both instances
> of ipautil.py. This code is no longer in use and the
> SAFE_STRING_PATTERN regular expression string was causing xgettext
> to abort because it wasn't a valid ASCII string.
> ---
>  ipapython/ipautil.py |   62 
> --------------------------------------------------
>  ipaserver/ipautil.py |   62 
> --------------------------------------------------
>  2 files changed, 0 insertions(+), 124 deletions(-)

Patch looks good, but I get an error when trying to apply with `git am`:

   Patch does not have a valid e-mail address.

Did you figure out your attachment problem?  For what it's worth, I
prepare patches with `git format-patch -1` and then manually attach the
patch to an email (I'm using Evolution).

Could you submit this again?  Or if someone with more git experience
could instruct me as to a work-around.




_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to